
.exhibitor.row.premium .logo {
height: 80px;
text-align: center;

}

.exhibitor.row.premium .logo a {
text-align: center;
width: 100%;
}

.fairgroups-sub li span, .fg, .noticelist_add, .orderby, .hit {
cursor: pointer;
}
.hit.list-group-item {
border-radius: 0;
}
.ajaxcomplete.list-group {
position: absolute;
top: 39px;
width: 100%;
}
.prel {
	position: relative;
}
.glyphicon-star-empty:before {
	content: '';
	background: url("../img/star_open.png");
	width: 17px;
	height: 17px;
	display: inline-block;
}
.glyphicon-star:before {
	content: '';
	background: url("../img/star_filled.png");
	width: 17px;
	height: 17px;
	display: inline-block;
	cursor: pointer;
}
.favlist {
	text-align: center;
}
.exhibitor.row {
	position: relative
}
.col-sm-1.col-xs-1.favlist {
position: absolute;
right: 0;
height: 100%;
margin-top: -15px;
padding: 0 !important;
}
.col-sm-1.col-xs-1.favlist {
position: absolute;
right: 0;
top: 50%;
height: 19px;
margin-top: -10px;
}

.manufacturer_detail {
	margin-bottom: 20px;
}
.inlinenavigation {
margin-bottom: 15px;
}
.manufacturer_detail_logo .logo img {
	border: 0px solid #B0B0B0;
	margin-bottom: 15px;
}
.manufacturer_detail .tab-pane, #tabnav_noticelist .tab-pane {
	border: 1px solid #B0B0B0;
	border-top: 0;
	border-radius: 0px 0px 10px 10px;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25);
}
.tx-ccproductcatalog-pi1 *,
.tx-ccmyaddress-pi1 * {
border-radius: 0;
}

.tx-ccmyaddress-pi1 .noticelist_link, .tx-ccmyaddress-pi1 .exhibitor_link {
	margin: 10px 0px 10px 5px;
}

.manufacturer_detail .pdf_prospect {
	margin: 10px 0px 20px 0px;
}
.manufacturer_detail .pdf_prospect .pdf_prospect-preview {
	float: left;
	width: 142px;
	margin-right: 20px;
}
.manufacturer_detail .pdf_prospect .pdf_prospect-info {
	float: left;
	width: 530px;
	margin-right: 20px;
	font-size: 14px;
}
.manufacturer_detail .pdf_prospect .pdf_prospect-info > div {
	margin-bottom: 8px;
}
.manufacturer_detail .pdf_prospect .pdf_prospect-title {
	font-weight: bold;
}
.manufacturer_detail .pdf_prospect .pdf_prospect-link,
.manufacturer_detail .pdf_prospect .pdf_prospect-noticelist-add,
.manufacturer_detail .pdf_prospect .pdf_prospect-noticelist-remove {
	margin: 30px 20px 10px 0px;
	float: left;
}
.manufacturer_detail .pdf_prospect .pdf_prospect-link a {
	padding: 4px 40px 4px 25px;
	background: url("../img/icons/icon_pdf_on.png") no-repeat right 11px center;
}
.manufacturer_detail .pdf_prospect.active .pdf_prospect-noticelist-add,
.manufacturer_detail .pdf_prospect .pdf_prospect-noticelist-remove {
	display: none;
}
.manufacturer_detail .pdf_prospect.active .pdf_prospect-noticelist-remove {
	display: block;
}
.manufacturer_detail .pdf_prospect .pdf_prospect-noticelist-add span,
.manufacturer_detail .pdf_prospect .pdf_prospect-noticelist-remove span {
	padding: 4px 40px 4px 25px;
	background: url("../img/star_open.png") no-repeat right 11px center;
}
.manufacturer_detail .pdf_prospect.active .pdf_prospect-noticelist-remove span {
	background-image: url("../img/star_filled.png");
}
.manufacturer_detail .pdf_prospect.loading .pdf_prospect-noticelist-add span,
.manufacturer_detail .pdf_prospect.loading .pdf_prospect-noticelist-remove span {
	background-image: url("/fileadmin/images/ajax-loader.gif");
}
.manufacturer_detail .pdf_prospect .pdf_prospect-preview img {
	box-sizing: content-box;
	border: 1px solid #b0b0b0;
	max-width: 100%;
	max-height: 200px;
}
.inputgroup [class*="col-"] {
	padding: 0;
}
.as_block {display: block;}
.tx-ccproductcatalog-pi1 .logo img,
.tx-ccmyaddress-pi1 .logo img{
max-width: 100%;
height: auto;
}
.fairgroupslist {
	clear: both;
	margin-right: -10px;
}

.load {
	display: none;
}
.fairgroups-sub.loading {
	display: none;
}
.fairgroups-sub.loading + .load {
	display: block;
}
.fairgroups-sub li[data-manufacturer="0"][data-subgroup=""] span {
	cursor: initial;
}
.fairgroups-sub .level-4 li[data-manufacturer="0"] span,
.ccfair_detailsearch .search_result_fairgroup .fairgroup_list .group[data-manufacturer="0"] > span {
	color: #909090;
	cursor: initial;
}
.fairgroups-sub li[data-manufacturer="0"] span {
	color: #909090;
}

.fairgroups-top {
	clear: both;
}

.fairgroups-top .group {
	float:left;
}
.fairgroups-top .group:last-child {
	margin-right: 0px;
}

.fairgroup_list {
font-size: 14px;
}
.fairgroup {
padding: 5px 0 !important;
clear: both;
border-bottom: 1px solid #c3c3c3;
display:block;
}
.search_result_fairgroup .fairgroup_list .banner,
.ccfair_detailsearch .topbanner {
	margin-right: -20px;
}
.search_result_fairgroup .fairgroup_list .banner > div,
.ccfair_detailsearch .topbanner > div {
	height: 60px;
	float: left;
	margin: 12px 12px 10px 0px;
	position: relative;
}
.search_result_fairgroup .fairgroup_list .banner .image *,
.ccfair_detailsearch .topbanner .image * {
	width: auto;
	height: auto;
	max-width: 230px;
	max-height: 60px;
}
.search_result_fairgroup .fairgroup_list .banner .company,
.ccfair_detailsearch .topbanner .company {
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 60px;
	padding: 3px 1px;
	background-color: #FFFFFF;
	border: 1px solid #b0b0b0;
	font-size: 12px;
	text-align: center;
	display: none;
}
.search_result_fairgroup .fairgroup_list .banner .company:after,
.ccfair_detailsearch .topbanner .company:after {
	content: '';
	display: block;
	width: 100%;
	height: 11px;
	position: absolute;
	left: 0px;
	bottom: -11px;
	background: url("../img/arrowtooltip.png") no-repeat center bottom;
}
.search_result_fairgroup .fairgroup_list .banner > div:hover .company,
.ccfair_detailsearch .topbanner > div:hover .company {
	display: block;
}
.ccfair_detailsearch .topbanner .tourbanner {
	padding-right: 20px;
	max-width: 100%;
}
.ccfair_detailsearch .topbanner .tourbanner img {
	max-width: 100%;
	max-height: 66px;
}


.manufacturer_detail_logo .logo {
margin: 0;
}
.grouppath  b:before,
.grouppath  span:before,
.fairgroup_path span:before {
content: '';
width: 14px;
height: 14px;
display: inline-block;
background: url("../img/arrowlist_right.png");
background-repeat: no-repeat;
background-size: 8px auto;
margin-left: 5px;
margin-bottom: -5px;
}

a.fairgroup-sub:before,
button.fairgroup-sub:before {
content: '';
width: 20px;
height: 20px;
display: inline-block;
background: url("../img/icons/icon_warengruppen_on.png");
background-repeat: no-repeat;
background-size: 20px auto;
margin-bottom: -6px;
margin-right: 5px;
}
button.fairgroup-sub {
	background: transparent none;
	border: 0px none;
	color: #5e5e5e;
	font-weight: bold;
	margin: 0px;
	padding: 2px 0px;
	cursor: pointer;
}
button.fairgroup-sub:hover {
	text-decoration: underline;
}
.fairgoups form.fg_search {
	margin: 0px;
}

.grouppath  span:first-child:before,
.fairgroup_path span:first-child:before {
display: none;
}
a.fairgroup-sub {
display: block;
padding: 2px 0;
font-weight: bold;
}
.fairgoups {
margin-left: 25px;
margin-bottom: 15px;
margin-top: 5px;
}
.fairgroup .group span {
padding-left: 15px;
cursor: pointer;
}
.fairgoups .extlink {
	margin: 5px 0px 5px 23px;
}
.fairgoups .extlink > div {
	background: url("../img/icons/icon_link_on.png") no-repeat left center;
	padding: 2px 0px 2px 25px;
	margin-bottom: 3px;
	min-height: 20px;
}
.fairgoups .extlink > a {
	margin-left: 25px;
}

.manufacturer_detail_preview img {
	margin-right: 5px;
}
.manufacturer_detail_address .fairgroup_extlink {
	margin-top: 20px;
	min-height: 20px;
	padding: 2px 0px 2px 25px;
	background: url("../img/icons/icon_link_on.png") no-repeat left center;
}

.manufacturer_detail_halls .locate_booth {
	padding: 2px 0px 2px 20px;
	background: url("../img/icons/icon_halle.png") no-repeat left center;
	cursor: pointer;
}

/*.manufacturer_detail .nav-tab-hall {display: none;}
.manufacturer_detail #hall {display: none;}*/

.go_to_overall_view {
	padding: 2px 0px 2px 20px;
	background: url("../img/icons/icon_hallenuebersicht.png") no-repeat left center;
	cursor: pointer;
	float: right;
	clear: both;
	margin-right: 5px;
}

.manufacturer_detail_sociallinks {
	margin: 20px 0px;
}
.manufacturer_detail_sociallinks > a {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	margin-right: 10px;
	background: no-repeat left center;
}
.manufacturer_detail_sociallinks .linkfacebook {background-image: url("../img/slink_facebook.png");}
.manufacturer_detail_sociallinks .linkgoogle {background-image: url("../img/slink_google.png");}
.manufacturer_detail_sociallinks .linktwitter {background-image: url("../img/slink_twitter.png");}
.manufacturer_detail_sociallinks .linkxing {background-image: url("../img/slink_xing.png");}
.manufacturer_detail_sociallinks .linkyoutube {background-image: url("../img/slink_youtube.png");}
.manufacturer_detail_sociallinks .linklinkedin {background-image: url("../img/slink_linkedin.png");}
.manufacturer_detail_sociallinks .linkinstagram {background-image: url("../img/slink_instagram.png");}
.manufacturer_detail_sociallinks .linkpinterest {background-image: url("../img/slink_pinterest.png");}
.manufacturer_detail_sociallinks .linkkununu {background-image: url("../img/slink_kununu.png");}

.manufacturer_detail_partnerland {
	display: none;
	height: 42px;
	margin: 20px 0px;
	background: url("../img/logo_polska.png") no-repeat left center;
}

.nav-tab-contact.empty {
	display: none;
}
.manufacturer_detail_contacts .contact {
	margin: 0px 15px 15px 0px;
	padding-bottom: 5px;
	border-bottom: 1px solid #07B2EB;
}
.manufacturer_detail_contacts .contact:last-child {
	border-bottom: 0px none;
	margin-bottom: 0px;
}
.manufacturer_detail_contacts .contact > div {
	margin-bottom: 5px;
}
.manufacturer_detail_contacts .contact .telephone > div {
	line-height: 20px;
}
.manufacturer_detail_contacts .contact .presence > span {
	text-decoration: underline;
}

.np {
	padding: 0 !important;
}
.clear {
clear:both;
}

.topgroup {
	padding: 5px 0;
	font-size: 15px;
	font-weight: bold;
}
.subgroups li {
	font-size: 15px;
}

.subgroups > li {
	list-style-image: url("../img/arrowlistright2.png");
}

.subgroups > li.active {
	list-style-image: url("../img/arrowdroplist.png");
}

.subgroups li.loading,
.subgroups li.loading.active {
	list-style-image: url("/fileadmin/images/ajax-loader.gif");
	cursor: wait;
}
.subgroups li.loading span,
.subgroups li.loading.active span {
cursor: wait;
}

.three_boxes_headline.quicklinks_headline {
	border-radius: 10px 10px 0px 0px;
	border: 1px solid #a3a3a3;
	border-width: 1px 1px 0px 1px;
}
.fairgroups-tree {
	margin-bottom: 10px;
	margin-top: -5px;
}
h3.toggle.out {
margin-bottom: 15px;
}
.topsearch {
clear: both;
width: calc(100% - 30px);
background: rgba(168, 168, 168, 0.43);
position: relative;
padding: 15px;
z-index: 99;
}
.ajax-loading {
z-index: 2000;
}
.ajax-loading .modal {
overflow-y: auto;
}
.searchforms {
	width: 100% !important;
	}
	.group.group-WG2015_05 {
	margin-right: 0 !important;
	}
.topsearch:after{
	content: '';
	display: block;
	clear: both;
}
@media (min-width: 768px) {

	.topsearch{
		margin-top: -85px;
		margin-top: -55px;
		z-index: 175;
	}
	.ajaxcomplete.list-group {
		z-index:1000;
	}
	.search_input-detail {
	clear: both;
	padding-top: 15px;
	height: 60px;
	}

}

@media (max-width: 767px) {
	.quicklink_element.col-sm-2.col-xs-4 {
	overflow: hidden;
	}
}
.slogan {
background: rgba(255, 255, 255, 0.83);
padding: 10px;
margin-bottom:  20px;
font-size: 14px;
}
.fairgroups-top .group {
	margin-right: 16px;
	padding: 0px 0;
	padding-bottom: 10px;
}
.fairgroups-top .group:last-child {
	margin-right: 0;
}

.startpage.search_input-detail{
    padding-top: 15px;
    clear: both;
}
.fg {
	display: block;
	box-sizing: border-box;
	height: 115px;
	width: 115px;
	padding: 50px 15px 0px 15px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.1em;
    background: transparent left top no-repeat;
    background-size: 115px auto;
}
.fairgroups-top div.active span,
.fairgroups-top div span:hover {
background-position: left -115px;
}
.fg-WG2018_01{background-image: url("../img/fg_1.png");}
.fg-WG2018_02{background-image: url("../img/fg_2.png");}
.fg-WG2018_03{background-image: url("../img/fg_3.png");}
.fg-WG2018_04{background-image: url("../img/fg_4.png");}
.fg-WG2018_05{background-image: url("../img/fg_5.png");}
.fg-WG2018_06{background-image: url("../img/fg_6.png"); padding-left: 0px; padding-right: 0px;}

.fairgroups-top[data-lang="1"] .fg-WG2015_01 {padding-left: 2px; padding-right: 2px;}
.fairgroups-top[data-lang="1"] .fg-WG2015_04 {padding-left: 5px; padding-right: 5px;}

.rotate {
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
}
.glyphicon-play {
display: inline-block;
background: transparent url("../img/arrowback.png") center center no-repeat;
width: 10px;
height: 12px;
vertical-align: middel;
margin-right: 3px;
}
@media (max-width: 767px) {
.fairgroups-top .group {
margin-right: 20px;
}
	.tx-ccproductcatalog-pi1 .logo ,
	.tx-ccmyaddress-pi1 .logo
	{
		margin: 5px 0 10px;
	}
	.tx-ccproductcatalog-pi1 .logo img,
	.tx-ccmyaddress-pi1 .logo img {
	padding: 10px;
	border: 0px none;
	margin: -10px 0px 0px 10px;
	background-color: #FFFFFF;
	}

	.clrb {
		margin-bottom: 10px;
	}
	.clrb {
	clear: both;
	}
	.xsnopull {
		float: none !important;
	}
}

@media (min-width: 768px) {
	.nbr {
		border-right:0px !important;
	}

/*	.searchforms {
	border: 1px solid #ec1946;
	padding: 10px 10px 10px 10px;
	}
*/
	.logo {
		margin: 0 10px;
	}

}


.tx-ccproductcatalog-pi1 input,
.tx-ccproductcatalog-pi1 select {
	height: 40px;
	border: 1px solid #c3c3c3;
}
.tx-ccproductcatalog-pi1 select.empty {
	color: rgba(0, 0, 0, 0.25);
}
.tx-ccproductcatalog-pi1 select:focus {
	color: inherit;
}
.input_submit {
	height: 41px;
	padding: 0px;
	margin: 0px;
	background: none;
	border: 1px solid #c3c3c3;
	background: #fff;
	border-left: 0;
}
.tx-ccmyaddress-pi1 {
clear: both;
}
.btn-gray {
color: #575757;
background-color: #FFF;
border-color: #9b9b9b;
}
span.input_reset.btn.btn-gray.btn-xs.pull-right.xsnopull img {
margin-top: -2.5px;
}
.btn-blue {
color: #575757;
background-color: #fff;
border-color: #b0b0b0;
padding-left: 15px;
padding-right: 15px;
}

.mb5 {
margin-bottom: 3px;
}

.inputgroup h3 {
font-size: 15px;
padding: 0;
clear: both;
}

.orderby:before {
content: '';
background: url("../img/sort.png") no-repeat;
background-position: -24px 0px;
width: 12px;
height: 11px;
position: relative;
margin-right: 10px;
display: inline-block;
}

.orderby.asc:before {
background-position: -12px 0px;
}
.orderby.desc:before {
background-position: 0px 0px;
}
.toggle:after {
content: '';
background: url("../img/arrowup.png");
width: 17px;
height: 9px;
position: relative;
margin-left: 10px;
display: inline-block;
}

.toggle.out:after {
background: url("../img/arrowdown.png");
}
.toggle {
margin: 10px 0px;
}

.ccfair_detailsearch {
	position: relative;
}
.ccfair_detailsearch .ajax-loading,
.ccfair_detailsearch .no_results {
	display: none;
}
.ccfair_detailsearch .no_results {
	font-size: 14px;
	font-weight: bold;
	margin: 15px;
}

.exhibitor_list .hr {

}
.search_header {
	margin-right: 0;

}
.text {
	margin-left: 5px;
}
.search_results .exhibitor.row, #tabnav_noticelist .prospect.row {
border-bottom: 1px solid #b0b0b0;
padding: 15px 0;
margin-right: 0;
}
#tabnav_noticelist .prospect.row {
	position: relative;
	margin-left: 0px;
	margin-right: 15px;
}
#tabnav_noticelist .exhibitor.row:last-of-type, #tabnav_noticelist .prospect.row:last-of-type {
	border-bottom: 0px none;
}
#tabnav_noticelist .prospect.row .exhibitor * {
	font-weight: normal;
}

@media (min-width: 768px) {
	.search_results .exhibitor.row {
	}
}

.search_results .exhibitor .topgroups {
	min-width: 60px;
	height: 18px;
	margin-bottom: 8px;
	color: #5e5e5e;
	font-size: 16px;
	font-weight: bold;
}
.search_results .exhibitor .topgroups span,
.search_results .exhibitor .addicons span {
	display: block;
	float: left;
	width: 18px;
	height: 18px;
	margin-right: 4px;
}
.search_results .exhibitor .topgroups .group-1 {background: url(../img/icons/icon_sanitaertechnik.png) top left no-repeat;}
.search_results .exhibitor .topgroups .group-2 {background: url(../img/icons/icon_heizungstechnik.png) top left no-repeat;}
.search_results .exhibitor .topgroups .group-3 {background: url(../img/icons/icon_installationstechnik.png) top left no-repeat;}
.search_results .exhibitor .topgroups .group-4 {background: url(../img/icons/icon_lueftungstechnik.png) top left no-repeat;}
.search_results .exhibitor .topgroups .group-5 {background: url(../img/icons/icon_elektrik.png) top left no-repeat;}
.search_results .exhibitor .topgroups .group-6 {background: url(../img/icons/icon_arbeitsmittel.png) top left no-repeat;}

.search_results .exhibitor .addicons {
	margin-right: -5px;
}
.search_results .exhibitor .addicons .pdfprospect {background: url(../img/icons/icon_pdf.png) top left no-repeat;}
.search_results .exhibitor .addicons .contact {background: url(../img/icons/icon_ansprechpartner.png) top left no-repeat;}
.search_results .exhibitor .addicons .sociallinks {background: url(../img/icons/icon_socialmedia.png) top left no-repeat;}
.search_results .exhibitor .addicons .partnerland {
	display: none;
	width: 39px;
	height: 27px;
	background: url(../img/icons/icon_polska.png) top left no-repeat;
	margin-top: -4px;
}

.ccfair_detailsearch .search_result_exhibitor .exhibitor_list {
	padding-bottom: 20px;
}
.ccfair_detailsearch .search_result_exhibitor .exhibitor_list a {
	color: inherit;
}
.ccfair_detailsearch .search_result_exhibitor .exhibitor_results_next {
	text-align: center;
}
.ccfair_detailsearch .search_result_exhibitor .exhibitor_results_next span {
	display: inline-block;
	text-decoration: underline;
	cursor: pointer;
}
.ccfair_detailsearch .search_result_exhibitor .exhibitor_results_next.loading span {
	min-height: 16px;
	min-width: 16px;
	color: transparent;
	background: url(/fileadmin/images/ajax-loader.gif) no-repeat center center;
}
.ccfair_detailsearch .search_result_exhibitor .exhibitor_list.loading {
/*	background: url(/fileadmin/images/ajax-loader.gif) no-repeat bottom center;*/
}

.ccfair_detailsearch .search_result_exhibitor .noticelist_add.active {
	font-weight: bold;
	text-align: center;
}
.ccfair_detailsearch .search_result_exhibitor .noticelist_add.loading i {
	display: none;
}
.ccfair_detailsearch .search_result_exhibitor .noticelist_add.loading,
#other_exhibitors .search_results .noticelist_add.loading {
	background: url(/fileadmin/images/ajax-loader.gif) no-repeat;
	width: 17px;
	height: 17px;
	display: block;
	margin: auto;
}
.ccfair_detailsearch .search_result_exhibitor .exhibitor_list .exhibitor.premium,
#other_exhibitors .search_results .exhibitor_list .exhibitor.premium {
	background-color: #FFEFA2;
}
.ccfair_detailsearch .search_result_exhibitor .exhibitor .preview > a,
#other_exhibitors .search_results .exhibitor .preview > a {
	display: block;
	overflow: hidden;
	padding: 0px 10px;
}
.ccfair_detailsearch .search_result_exhibitor .exhibitor:not(.premium) .preview > a,
#other_exhibitors .search_results .exhibitor:not(.premium) .preview > a {
	text-overflow: ellipsis;
	white-space: nowrap;
}

.ccfair_detailsearch .search_results_container,
.ccfair_detailsearch .search_result_exhibitor .topofthelist {
	display: none;
}

.ccfair_detailsearch .search_result_exhibitor .topofthelist {
	margin: 10px 0px;
}
.ccfair_detailsearch .search_result_exhibitor .info_advertisement {
	display: none;
}
.ccfair_detailsearch .search_result_exhibitor .topofthelist .info_advertisement {
	display: inline;
	color: #07B1EE;
	font-size: 11px;
	position: absolute;
	right: 10px;
	top: 2px;
	z-index: 10;
}
.ccfair_detailsearch .search_result_exhibitor .topofthelist .exhibitor {
	position: relative;
	background-color: #C5F3FF;
	border-bottom: 0px none;
	border: 1px solid #07B1EE;
	margin-top: -1px;
}
.ccfair_detailsearch .search_result_exhibitor .topofthelist .exhibitor.premium {
	background-color: #A7E4F7;
}

.ccfair_detailsearch .search_result_exhibitor .exhibitor_results_next {
	display: none;
}

ul.nav.nav-tabs li a{
border-radius: 0;
border-color: #B0B0B0;
border-bottom: 0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border-color: #B0B0B0 #B0B0B0 transparent #B0B0B0;
}
.search_header.row {
border: 1px solid #B0B0B0;
border-top: 0;
margin-top: 0;
padding-bottom: 8px;
padding-top: 12px;
}
.nav-tabs {
border-bottom: 1px solid #B0B0B0;
}
.tab-pane {
padding: 15px;
padding-top: 0;
padding-right: 0;
border: 0px solid #B0B0B0;
border-top: 0;
}
.blue {
color: #0bb4ef;
}
span.noticelist_add i{
color: #0bb4ef;
font-size: 1.3em;
}
span.noticelist_add .on {
display: none;
}
span.noticelist_add.active .off {
display: none;
}
span.noticelist_add.active .on {
display: block;
color: #0bb4ef;
width: 17px;
margin: auto;
}
.csc-default {
clear: both;
}
.quicklinks_wrap {
	border-radius: 10px 10px 0px 0px;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.25);
}
.quicklinks {
margin-left: 0px;
margin-right: -8px;
margin-bottom: 20px;
}
.quicklink_element a {
box-sizing: content-box;
height: 60px;
display: block;
text-align: center;
}

.quicklink_element {
box-sizing: content-box;
border: 1px solid #D9D9D9;
margin-left: -1px;
margin-top: -1px;
padding: 0px;
}

.quicklink_element:hover {
border-color: #89BA17;
z-index: 10;
}

.tab-innercontent{
padding-top: 15px;
}

.pull-right.noticelist_link.btn.btn-blue.btn-sm .glyphicon-star:before {
width: 14px;
height: 14px;
background-size:100%;
}
span.noticelist_add .load {
	display: none;
}
span.noticelist_add.loading .load {
	display: block;
}
span.noticelist_add.active .glyphicon-star {
display: block;
}
span.noticelist_add.loading .glyphicon-star-empty,
span.noticelist_add.loading .glyphicon-star,
span.noticelist_add.active .glyphicon-star-empty,
span.noticelist_add .glyphicon-star {
	display: none;
}

ul.nav.nav-tabs {
margin-top: 20px;
}
.manufacturer_detail.fairgroup ul.nav.nav-tabs {
	margin-top: 55px;
}

ul.nav.nav-tabs .empty  {
/*	opacity: 0.8;*/
}
ul.nav.nav-tabs li a {
background-color: #F4F4F4;
border-bottom: 1px solid #B0B0B0;
outline: none;
}
ul.nav.nav-tabs li.active a {
background-color: #FFF;
border-bottom-color: rgba(0, 0, 0, 0)
}
ul.nav.nav-tabs .empty a {
background-color: #F5F5F5;
color: #CCC;
cursor: no-drop;
}

.manufacturer_detail ul.nav.nav-tabs li a {
	padding-left: 35px;
}

.manufacturer_detail ul.nav.nav-tabs li a {
	background-position: 10px center;
	background-repeat: no-repeat;
}
ul.nav.nav-tabs li.nav-tab-detail a {background-image: url(../img/icons/icon_info_on.png);}
ul.nav.nav-tabs li.nav-tab-detail.empty a {background-image: url(../img/icons/icon_info_off.png);}
ul.nav.nav-tabs li.nav-tab-fairgroups a {background-image: url(../img/icons/icon_warengruppen_on.png);}
ul.nav.nav-tabs li.nav-tab-fairgroups.empty a {background-image: url(../img/icons/icon_warengruppen_off.png);}
ul.nav.nav-tabs li.nav-tab-pdf a {background-image: url(../img/icons/icon_pdf_on.png);}
ul.nav.nav-tabs li.nav-tab-pdf.empty a {background-image: url(../img/icons/icon_pdf_off.png);}
ul.nav.nav-tabs li.nav-tab-hall a {background-image: url(../img/icons/icon_hallenplan.png);}
ul.nav.nav-tabs li.nav-tab-hall.empty a {background-image: url(../img/icons/icon_hallenplan_off.png);}
ul.nav.nav-tabs li.nav-tab-other_fairgroups a {background-image: url(../img/icons/icon_verwandtewg.png);}
ul.nav.nav-tabs li.nav-tab-other_fairgroups.empty a {background-image: url(../img/icons/icon_verwandtewg_off.png);}
ul.nav.nav-tabs li.nav-tab-other_exhibitors a {background-image: url(../img/icons/icon_weitereaussteller.png);}
ul.nav.nav-tabs li.nav-tab-other_exhibitors.empty a {background-image: url(../img/icons/icon_weitereaussteller.png);}
ul.nav.nav-tabs li.nav-tab-top_topics a {background-image: url(../img/icons/icon_topthemen_on.png);}
ul.nav.nav-tabs li.nav-tab-top_topics.empty a {background-image: url(../img/icons/icon_topthemen_off.png);}
ul.nav.nav-tabs li.nav-tab-contact a {background-image: url(../img/icons/icon_ansprechpartner_on.png);}
ul.nav.nav-tabs li.nav-tab-contact.empty a {background-image: url(../img/icons/icon_ansprechpartner_off.png);}


ul.nav-tabs.tab-yellowrow {
	position: relative;
	margin-top: 40px;
/*	margin-top: 20px;*/
}
.nav-tabs.tab-yellowrow > li {
	position: relative;
	z-index: 1;
}
.nav-tabs.tab-yellowrow > li.tab-yellow {
	position: absolute;
	z-index: 0;
	top: -33px;
	left: 0px;
	white-space: nowrap;
}
.manufacturer_detail ul.nav-tabs.tab-yellowrow > li.tab-yellow a {
	background-color: #FFEFA2;
	background-position: 10px 6px;
	padding-top: 8px;
	padding-bottom: 15px;
}
.manufacturer_detail ul.nav-tabs.tab-yellowrow > li.tab-yellow.active a {
	background-color: #FFFFFF;
}
.nav-tabs.tab-yellowrow > li.tab-yellow.nav-tab-other_fairgroups {width: 200px;}
.nav-tabs.tab-yellowrow > li.tab-yellow.nav-tab-other_exhibitors {width: 155px; left: 200px;}
.nav-tabs.tab-yellowrow > li.tab-yellow.nav-tab-top_topics {left: 355px;}
.manufacturer_detail[data-lang="1"] .nav-tabs.tab-yellowrow > li.tab-yellow.nav-tab-other_fairgroups {width: 160px;}
.manufacturer_detail[data-lang="1"] .nav-tabs.tab-yellowrow > li.tab-yellow.nav-tab-other_exhibitors {width: 155px; left: 160px;}
.manufacturer_detail[data-lang="1"] .nav-tabs.tab-yellowrow > li.tab-yellow.nav-tab-top_topics {left: 315px;}


.manufacturer_detail #other_exhibitors .search_results {
	padding-bottom: 25px;
}
.manufacturer_detail #other_exhibitors .search_results.loading {
	background: url("/fileadmin/images/ajax-loader.gif") no-repeat center bottom;
}
.manufacturer_detail #other_exhibitors .search_results .topofthelist,
.manufacturer_detail #other_exhibitors .search_results .exhibitor_results_next {
	display: none;
}
.manufacturer_detail #other_exhibitors .search_results .exhibitor.row {
	margin-left: 0px;
	margin-right: 15px;
}
.manufacturer_detail #other_exhibitors .search_results .exhibitor.row:last-child {
	border-bottom: 0px none;
}
.manufacturer_detail #other_exhibitors .search_results .exhibitor_results_next {
	margin-top: 20px;
	text-align: center;
}

.fairgroup_path{
padding-left: 25px;
}
.fairgroup_path span {
white-space: nowrap;
}
.topgroup-WG2015_01 {
background: url(../img/icons/icon_sanitaertechnik.png) top left no-repeat;
}
.topgroup-WG2015_02 {
background: url(../img/icons/icon_heizungstechnik.png) top left no-repeat;
}
.topgroup-WG2015_03 {
background: url(../img/icons/icon_installationstechnik.png) top left no-repeat;
}
.topgroup-WG2015_04 {
background: url(../img/icons/icon_lueftungstechnik.png) top left no-repeat;
}
.topgroup-WG2015_05 {
background: url(../img/icons/icon_arbeitsmittel.png) top left no-repeat;
}

.grouppath {
clear: both;
padding-left: 25px;
margin-bottom: 25px;
}

.buttons50 {
clear: both;
margin-top: 15px;
margin-bottom: 15px;
height: 30px;
margin-right: -5px;
}
ul.nav.nav-tabs li .btn a {
background: rgba(0, 0, 0, 0);
border-bottom: 0;
}
.buttons50 .btn {
float: right;
padding: 5px 5px;
width: 100%;
height: 30px;
}
.buttons50 .btn .glyphicon-play:before,
.backbutton .glyphicon-play:before {
margin-bottom: 3px;
}
.buttons50 .btn .glyphicon-star:before {
content: '';
background: url("../img/star_filled.png");
width: 17px;
height: 17px;
background-size: 100% auto;
display: inline-block;
margin-bottom: -3px;
}
.buttons50 a {
width: calc(50% - 5px);
display: block;
margin-right: 5px;
float: right;
}
.inputgroup.mb5 {
width: 100%;
min-height: 35px;
}
.backbutton {
	margin-left: -15px;
	height: 30px;
	padding: 5px 15px;
}

.noticelist_exhibitor .exhibitor_list .list_empty {
	display: none;
}
.noticelist_exhibitor .exhibitor_list.empty .list_empty {
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin: 15px;
	margin: 0;
}
.noticelist_exhibitor .exhibitor_list .pdflinks,
.noticelist_prospects .ziplink {
	text-align: right;
	margin-right: 20px;
}
.noticelist_exhibitor .exhibitor_list .pdflinks > a,
.noticelist_prospects .ziplink > a {
	display: inline-block;
	padding: 5px 20px;
	margin: 10px 0px 10px 10px;
	border: 1px solid #b0b0b0;
    color: #575757;
}
.noticelist_exhibitor .exhibitor_list.empty .pdflinks {
	display: none;
}
.noticelist_exhibitor .exhibitor.row, .search_results .prospect.row {
	margin-right: 15px;
}
.noticelist_exhibitor .row {
	margin-left: 0px;
}
.noticelist_exhibitor .exhibitor.row > .row,
.prospect.row > .row {
	position: relative;
}
.noticelist_exhibitor .exhibitor.row .notice_toggle,
.noticelist_prospects .notice_toggle {
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 60px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
}
.noticelist_exhibitor .exhibitor.row .notice_toggle span,
.noticelist_prospects .notice_toggle span {
	display: block;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url("../img/icons/icon_notiz_off.png") no-repeat center center;
}
.noticelist_exhibitor .exhibitor.row .notice_toggle span.notice_show,
.noticelist_prospects .notice_toggle span.notice_show {
	background: url("../img/icons/icon_notiz_on.png") no-repeat center center;
}
.noticelist_exhibitor .exhibitor.row .notice,
.noticelist_prospects .notice {
	display: none;
	padding: 10px 15px 0px 15px;
}
.noticelist_exhibitor .exhibitor.row .notice textarea,
.noticelist_prospects .notice textarea {
	background-color: #FFFFFF;
	border: 1px solid #b0b0b0;
	width: 100%;
	height: 50px;
}
.noticelist_exhibitor .exhibitor.row .notice .notice_submit,
.noticelist_prospects .notice .notice_submit {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-top: 10px;
}
.noticelist_exhibitor .exhibitor.row .notice .notice_submit span,
.noticelist_prospects .notice .notice_submit span {
	display: block;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url("../img/icons/icon_notizspeichern_on.png") no-repeat center center;
}
.noticelist_exhibitor .exhibitor.row .notice .notice_submit.loading span,
.noticelist_prospects .notice .notice_submit.loading span {
	background: url("/fileadmin/images/ajax-loader.gif") no-repeat center center;
}

.grouppath b {
white-space: nowrap;
}

@media (max-width: 767px) {
	.buttons50 a {
	width: calc(100% - 10px);
	float: left;
	margin: 5px;
	}
}
.three_boxes_headline.quicklinks_headline h2 {
border: none;
margin-bottom: 0;
}
.selectarrow {
background: url("../img/arrowlist.jpg");
width: 23px;
height: 36px;
margin-left: -24px;
z-index: 10;
display: inline-block;
float: left;
margin-top: 2px;
}
select.country.form-control {
float: left;
}

.selectarrow {
display: none;
}

.col-sm-5.clrb {
overflow: hidden;
background: url("../img/arrowlist.jpg") no-repeat;
background-position: right;
border-right: 1px solid #C3C3C3;
}

select.country.form-control {
float: left;
width: calc(100% + 35px);
background: rgba(0, 0, 0, 0);
}
/*select.hall.form-control

select.hall.form-control {
		width: 142px;
		float: left;
	}
*/
.group.active {
color: rgba(0, 0, 0, 0);
}
select.hall.form-control {
		width: calc(100% + 35px);
		float: left;
		background: rgba(0, 0, 0, 0);
	}
.hallselect
 {
	width: calc(100% - 47px);
	float: left;
}
.hallselectcontainer, .tourselectcontainer {
overflow: hidden;
background: #FFF url("../img/arrowlist.jpg") no-repeat;
background-position: right;
border-right: 1px solid #C3C3C3;
}

.tourselect {
	margin-top: 10px;
}
.tourselectcontainer {
	width: 689px;

    width: calc(100% - 48px);
	float: left;
}
.tourselectcontainer select {
	width: calc(100% + 35px);
	background: rgba(0, 0, 0, 0);
}




h3.toggle {
margin-top: 15px;
}
.modal-dialog {
margin-top: 150px;
}

.exhibitor.row.premium .exhibitor.row,
.topofthelist .exhibitor.row {
padding: 0;
height: 92px;
}
.exhibitor.row.premium .col-sm-2.col-xs-12,
.topofthelist .col-sm-2.col-xs-12 {
height: 90px;
background: #FFF;
padding: 5px 0;
}
.topofthelist .col-sm-6.col-xs-7,
.exhibitor.row.premium .col-sm-6.col-xs-7,
.topofthelist .col-sm-2.col-xs-3,
.exhibitor.row.premium .col-sm-2.col-xs-3,
.topofthelist .col-sm-1.col-xs-1,
.exhibitor.row.premium .col-sm-1.col-xs-1 {
padding: 5px 0;
}
.exhibitor.row.premium {
padding: 0;
}
@media (max-width: 767px) {
	.topofthelist exhibitor, .exhibitor.row.premium {
	clear: both;
	height: auto;
	margin-bottom: 5px;
	}
}

.sidebar > .sidebar_fg, .sidebar .static_layer_ad, .sidebar .exhibitor_layer_ad, .sidebar .tourimagead {
	text-align: center;
}
.sidebar .single_ad, .sidebar .tourimagead {
	margin-bottom: 10px;
}
.sidebar .single_ad img, .sidebar .tourimagead img {
	width: auto !important;
	height: auto !important;
	max-width: 180px;
}
.sidebar .tourimagead {
	display: none;
}